PRODUCT STUDIO
Hình ảnh sản phẩm1 / 9
Zyxel / PRODUCT DOSSIER
Zyxel XS1920-12
Zyxel XS1920-12-ZZ0101F Bộ chuyển mạch
SKU: D-XS1920-12-ZZ0101F
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
Zyxel XS1920-12-ZZ0101F Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Hỗ trợ 10G
Có
Công nghệ cabling Ethernet đồng
Hỗ trợ Power over Ethernet Poe
Không
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Bảo mật cổng tĩnh
Không
Khoảng MTBF
839624, 71 Giờ
Bảo mật
LVD, BSMI
Hỗ trợ SSH/SSL
Có
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Tần số đầu vào AC
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
10 - 90%
Tiêu thụ điện
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Lớp tiếp xúc
Loại phím
Hệ số hình dạng
Thể tích xử lý
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
240 Gbit/s
Số khe cắm module SFP
Lọc địa chỉ MAC
Có
Chiều sâu gói hàng
451 mm
Chiều rộng gói hàng
583 mm
Chiều cao gói hàng
98 mm
Bộ nhớ đệm gói
Trọng lượng gói
5,68 kg
Dây cáp bao gồm
AC
Thương hiệu
Zyxel
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
XS1920-12
GTIN EAN UPC
4718937581269,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
Zyxel
Tên sản phẩm
XS1920-12
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, ES, FR, HU, SE, IT, AT, BE, DE, DK, UA, IE, GR, LU, RU, FI, IN, CH, AF, AM, CY
Ngày được thêm vào hệ thống
2014-12-27
Ngày sản xuất
Mã sản phẩm
XS1920-12-ZZ0101F
Tan nhiệt
325,97 BTU/s
Hỗ trợ MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Hỗ trợ SSH SSL
Có
Hỗ trợ VLAN
Có
Giao thức quản lý
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®